type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
language_settings:
  java:
    package_name: com.google.cloud.bigquery.migration.v2alpha
  python:
    package_name: google.cloud.bigquery.migration_v2alpha.gapic
  csharp:
    package_name: Google.Cloud.BigQuery.Migration.V2Alpha
  ruby:
    package_name: Google::Cloud::BigQuery::Migration::V2alpha
  php:
    package_name: Google\Cloud\BigQuery\Migration\V2alpha
  nodejs:
    package_name: bigquerymigration.v2alpha
    domain_layer_location: google-cloud
